body {
  text-align: center;
}
.formulari_usuaris {
  display: inline-block;
  margin: auto;
  text-align: left;
}

form  { display: table;      }

label { display: table-cell; }
input { 
  display: table-cell; 
  margin: 5px;
  }

.form-group {
  display: table-row;
}


h1 {

font-family: "Helvetica", sans-serif;
}

* {
	box-sizing: border-box;

}



#col1 {
  width: 18%;
  float: left;
  padding: 15px;
  }

 
  #trash{
    min-height: 100px;
    width: 20%;
    float: center;
    padding: 15px;
    border-width: 1px;
    border-style: solid;
  }
  .div_receptes{
    width: 100%;
    float: left;
    padding: 15px;
    border-width: 1px;
    border-style: solid;
    margin-top: 20px;
  }

footer {
  position: absolute;
  bottom: 0;
  max-height: 20%;
  width: 98%;
  margin: 20px;
}
